package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 积分兑换标识、优惠券抵扣标识、积分抵扣标识
 * @Author zh
 * @Date 2023-02-27
 */
@Getter
public enum CouponAndIntegralFlagEnum {
    /**
     * 可兑换、抵扣
     */
    CONVERTIBLE(1),

    /**
     * 不可兑换、抵扣
     */
    NOT_CONVERTIBLE(0),
    ;

    final private Integer info;

    CouponAndIntegralFlagEnum(Integer info) {
        this.info = info;
    }
}
